Package Base Details: mdbtools

Git Clone URL: https://aur.archlinux.org/mdbtools.git (read-only, click to copy)
Submitter: None
Maintainer: lukeshu
Last Packager: lukeshu
Votes: 75
Popularity: 0.000294
First Submitted: 2005-07-28 02:39
Last Updated: 2015-07-05 16:09

Packages (2)

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

migrev commented on 2013-09-19 15:43

@starfry gmdb2, a graphical mdb database browser, is part of the package. Will take a look to see how it could be made optional (or a split package) though.

starfry commented on 2013-09-19 15:38

Why does this depend on "libgnomeui" ? It isn't necessary to use the command-line tools. Could it not be made into an optional dependency?

migrev commented on 2013-05-30 19:22

@thanx: Updated to new tarball.

Also changed a patch for a sed line and fixed the bug reported by Thaodan a few months ago by compiling with make -j1 (due to a bad dependency handling by the build system).

thanx commented on 2013-05-30 18:47

Hi

The md5sum of the package has changed to

49b6ddfcd6b0031bf09b77ea5b144d67

migrev commented on 2013-02-02 16:17

After some tests, I cannot reproduce it.

# LANG=de_DE.UTF-8 ./autogen.sh
# LANG=de_DE.UTF-8 ./configure --prefix=/usr --sysconfdir=/etc --mandir=/usr/share/man --with-unixodbc=/usr
# LANG=de_DE.UTF-8 make

works for me. I also have all my system with es_ES.UTF-8 and never had any similar problems.

parser.h is generated on the fly from parser.y by bison, so the "No such file or directory" might be a secondary error caused by a previous one where the file is not correctly generated. If you can reproduce the error, could you take a look at it during ./autogen.sh or ./configure?

Thanks

Thaodan commented on 2013-02-02 15:57

It was the same error I posted last.

migrev commented on 2013-01-29 11:14

What was the error? Was it compile or run time? I have es_ES.UTF-8 and that never caused a problem. I'm OK with updating the PKGBUILD but would prefer to understand the reason. Thx.

Thaodan commented on 2013-01-29 00:23

I got this error cause LANG was 'de_DE.UTF-8', you may add an workaround to the PKGBUILD and change the line 'make || return 1' to 'LANG=C make || return 1'?

migrev commented on 2012-09-24 13:41

Added support for unixodbc. Thanks for pointing it.

Alister.Hood commented on 2012-09-24 13:10

It is a good idea to build against unixodbc, which for some reason requires this:
--with-unixodbc=/usr/local